; AutoIt script to say Hello World!
;   lines starting with a semicolon are comments

; create Visual CADD and point objects
$vcadd = ObjCreate("VisualCADD.Application.9")
$pt = ObjCreate("VisualCADD.Point2D.9")

; set the point to the origin
$pt.x = 0.0
$pt.y = 0.0

; set text string
$vcadd.SetTextString ("Hello World!")

; place the text in the drawing at the given point
;   -1 means in the drawing, other options
;   can place it in a symbol definition
$vcadd.AddTextEntity( -1, $pt)

; zoom all to see the text
$vcadd.ZoomAll

; release Visual CADD and point objects
$vcadd = 0
$pt = 0
